{% extends 'base.html.twig' %}

{% block title %}New Preference{% endblock %}

{% block body %}
    <h1>Create new Preference</h1>

    {{ include('preference/_form.html.twig') }}

    <a href="{{ path('preference_index') }}">back to list</a>
{% endblock %}
